{% load static %}
{% block navbar %}
<div class="ap-fixednav">
	<nav class="navbar navbar-expand-lg navbar-expand-md navbar-expand-sm navbar-expand-xs sub-header-nav nav-dark bg-dark">
	    <ul class="navbar-nav ml-auto">
			{% if not user.is_authenticated %}
				<li class="nav-item">
					<a class="nav-link text-white" href="{% url 'account:sign-in' %}"><i class="fa fa-sign-in"></i> Login</a>
				</li>
			{% endif %}
			<li class="nav-item">
				<a class="nav-link text-white" href="{% url 'contact_us:contact_us' %}">Contact Us</a>
			</li>
		</ul>
	</nav>
	<nav class="ap-header navbar navbar-expand-lg navbar-expand-md nav-strict navbar-light bg-lignt ap-nav nav-btn">
	  <a class="navbar-brand" href="/">GoLearner</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav ml-auto">
			<li class="nav-item active">
				<a class="nav-link" href="{% url 'portfolio:portfolio_index' %}">Home <span class="sr-only">(current)</span></a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'image_process:predict_face' %}">Predict Human Face</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% static 'base/sitemap.xml' %}">Sitemap</a>
			</li>
			{% if user.is_authenticated %}
				<li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fa fa-user"></i> {{ user.username}}</a>
					<div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
					  <a class="dropdown-item" href="{% url 'account:profile' %}">Profile</a>
					  <a class="dropdown-item" href="{% url 'account:change-password'%}"><i class="fa fa-lock"></i> Change Password</a>
					  <a class="dropdown-item" href="{% url 'two_factor_authentication:profile_account'%}"><i class="fa fa-cogs"></i> Settings</a>
					  <div class="dropdown-divider"></div>
					  <a class="dropdown-item" href="{% url 'account:logout' %}"><i class="fa fa-sign-out"></i> Logout</a>
					</div>
				</li>
			{% endif %}
	    </ul>
	    <!--<form class="form-inline my-2 my-lg-0">
	      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
	      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
	    </form>
		-->
	  </div>
	</nav>
</div>
{% endblock %}